---
title: "Simple Detector"
---

## Setup 

```bash
git clone https://eicweb.phy.anl.gov/Argonne_EIC/tutorial/tutorial_part1.git
cd tutorial_part1
```

## Run the geant4 simulation

```bash
ddsim  --runType run  --enableG4GPS \
   --macroFile gps.mac \
   --compactFile ./gem_tracker.xml \
   --outputFile gem_tracker_sim.root 
```

## 
Supports multiple languages.

The following is a code block with diff. Lines with `+` highlighted in green shade indicating an addition. Lines with `-` highlighted in red shade indicating a deletion.

```javascript
- const data = ['1','2'];
+ const data = [1,2];
```

